/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

.fixed-float{
    position: fixed;
    /*right: 50%;*/
	transform: translate(-50%, -50%);
    bottom: 30px;
    z-index: 997;
}
.woof_submit_search_form_container{
	display:none !important;
}

.social-icon{
	margin: 0px 10px 5px 0px !important;
}

.products .product .button.add_to_cart_button {
	display:block;
	color:#ffffff !important;
	background-color: #0dad98 !important;
	padding: 15px 20px 15px 20px !important;
	margin: 0 !important;
}
.products h2{
	margin-bottom: 5px !important;
}
#shopping-btn{
	display: block !important;
}
.carrito-menu a{
	display: none !important;
}
